<?php

namespace App\Factory;

use App\Core\Factory\FactoryInterface;
use App\Entity\Project as Entity;

class ProjectFactory implements FactoryInterface
{
    public function create(): Entity
    {
        return new Entity();
    }
}
